@import url(./index-header.css);

@import url(./index-footer.css);

.photo-galery-name a,
.person div a {
    text-decoration: none;
}

.photo-galery-name {
    display: flex;
    margin-top: 2px;
    margin-bottom: 2px;
}

.photo-galery-name a {    
    font-weight: 400;
    color: #4b4949;          
}

.photo-galery-name a,
.photo-galery-name span {
    padding-right: 14px;
}

.photo-galery-name span {
    font-weight: bold;    
}

.photo-galery-name a:hover {    
    font-weight: 900;
    color: #000000;
}

.photo-galery-photo img:hover {
    border: solid #ff0000 4px;    
    transform: scale(1.2);
    cursor: pointer;
}

.person h1 {
    font-size: 2rem;
    margin-top: 4.8%;
    margin-bottom: 0;
}

.photo-galery-name,
.person p,
.person div {
    font-size: 1.3rem;
}

.person p,
.person div {
    font-style: italic;    
}

.person p {    
    margin-top: 12px;
    margin-bottom: 13px;
}

.person div:last-child {
    margin-bottom: 36px;
}